# -*- encoding: utf-8 -*-
# stub: xdg 2.2.3 ruby lib

Gem::Specification.new do |s|
  s.name = "xdg".freeze
  s.version = "2.2.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Trans".freeze]
  s.date = "2021-01-03"
  s.description = "XDG provides a module for supporting the XDG Base Directory Standard. See http://standards.freedesktop.org/basedir-spec/basedir-spec-0.6.html".freeze
  s.email = ["transfire@gmail.com".freeze]
  s.extra_rdoc_files = ["DEMO.md".freeze, "HISTORY.md".freeze, "LICENSE.txt".freeze, "README.md".freeze]
  s.files = [".index".freeze, ".yardopts".freeze, "DEMO.md".freeze, "HISTORY.md".freeze, "LICENSE.txt".freeze, "README.md".freeze, "demo/01_base_dir.md".freeze, "demo/02_base_dir_extended.md".freeze, "demo/03_base_dir_mixin.md".freeze, "demo/applique/ae.rb".freeze, "demo/applique/fakeroot.rb".freeze, "demo/applique/xdg.rb".freeze, "demo/fixtures/fakeroot/.cache/DUMMY.txt".freeze, "demo/fixtures/fakeroot/etc/xdg/bar.config".freeze, "demo/fixtures/fakeroot/home/.cache/foo.cache".freeze, "demo/fixtures/fakeroot/home/.config/foo.config".freeze, "demo/fixtures/fakeroot/home/.local/share/foo.dat".freeze, "demo/fixtures/fakeroot/home/joe/foo.txt".freeze, "demo/fixtures/fakeroot/usr/share/bar.dat".freeze, "lib/xdg.rb".freeze, "lib/xdg/base_dir.rb".freeze, "lib/xdg/base_dir/extended.rb".freeze, "lib/xdg/base_dir/global_variables.rb".freeze, "lib/xdg/base_dir/legacy.rb".freeze, "lib/xdg/base_dir/mixin.rb".freeze, "lib/xdg/version.rb".freeze, "test/fakeroot/.cache/DUMMY.txt".freeze, "test/fakeroot/etc/xdg/bar.config".freeze, "test/fakeroot/home/.cache/foo.cache".freeze, "test/fakeroot/home/.config/foo.config".freeze, "test/fakeroot/home/.local/share/foo.dat".freeze, "test/fakeroot/usr/share/bar.dat".freeze, "test/test_xdg_legacy.rb".freeze]
  s.homepage = "http://rubyworks.github.com/xdg".freeze
  s.licenses = ["BSD-2-Clause".freeze]
  s.rubygems_version = "3.4.20".freeze
  s.summary = "XDG provides an interface for using XDG directory standard.".freeze
  s.test_files = ["test/test_xdg_legacy.rb".freeze]

  s.specification_version = 3

  s.add_development_dependency(%q<ae>.freeze, [">= 0"])
  s.add_development_dependency(%q<detroit>.freeze, [">= 0"])
  s.add_development_dependency(%q<qed>.freeze, [">= 0"])
end
